abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 16:11 | Nová verze

Byla vydána verze 8.0 open source unixového operačního systému NetBSD (Wikipedie). Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 0
včera 12:33 | Zajímavý projekt

Uživatel denholmsdead již více než rok zveřejňuje na redditu své obrázky s linuxovou tématikou. Náhledy obrázků jsou k dispozici na linux.pictures. Obrázky v plném rozlišení na GitLabu.

Ladislav Hagara | Komentářů: 1
20.7. 18:55 | Zajímavý projekt

Společnosti Google, Microsoft, Twitter a Facebook společně představily open source platformu Data Transfer Project (DTP). Cílem platformy je zjednodušit uživatelům přechod a přenos dat mezi jednotlivými online službami. Podrobnosti v pdf a na GitHubu.

Ladislav Hagara | Komentářů: 3
20.7. 18:33 | Nová verze

Canonical a Microsoft společně oznámili, že PowerShell Core je nově dostupný také jako snap balíček na Snapcraftu. Microsoft uvolnil zdrojové kódy PowerShellu (Wikipedie, GitHub) v srpnu 2016 pod open source licencí MIT a naportoval je na Linux.

Ladislav Hagara | Komentářů: 2
20.7. 13:11 | Zajímavý projekt

Novinkou v minor aktualizaci webového prohlížeče Vivaldi je podpora vyhledávače Qwant (Wikipedie). Vývojáři Vivaldi zdůrazňují, že se jedná o evropský vyhledávač respektující soukromí uživatelů.

Ladislav Hagara | Komentářů: 7
20.7. 01:33 | Nová verze

Po šesti letech od vydání verze 1.0 byla vydána verze 2.0 multiplatformního editoru tagů MusicBrainz Picard (Wikipedie). Přehled novinek, vylepšení a oprav v changelogu.

Ladislav Hagara | Komentářů: 0
19.7. 16:22 | Nová verze Ladislav Hagara | Komentářů: 14
19.7. 15:00 | Komunita

Dnes končí podpora Ubuntu 17.10 Artful Aardvark. Uživatelům je doporučen přechod na Ubuntu 18.04 Bionic Beaver s prodlouženou podporou do roku 2023. Podpora standardních verzí Ubuntu je 9 měsíců. Verze 17.10 byla vydána 19. října 2017.

Ladislav Hagara | Komentářů: 12
19.7. 13:33 | Bezpečnostní upozornění

Společnost Oracle vydala čtvrtletní bezpečnostní aktualizaci svých softwarových produktů (CPU, Critical Patch Update). Opraveno bylo celkově 334 bezpečnostních chyb. V Oracle Java SE je například opraveno 8 bezpečnostních chyb. Všechny jsou vzdáleně zneužitelné bez autentizace. V Oracle MySQL je opraveno 31 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 7 z nich.

Ladislav Hagara | Komentářů: 0
19.7. 13:11 | Zajímavý software

Nick Clifton zveřejnil na blogu společnosti Red Hat věnujícímu se počítačové bezpečnosti nástroj, pomocí kterého lze ověřit, zda jsou binární spustitelné soubory odolné vůči variantě 1 bezpečnostní chyby Spectre v procesorech.

Ladislav Hagara | Komentářů: 0
Jak čtete delší texty z webových stránek?
 (78%)
 (20%)
 (5%)
 (7%)
 (2%)
 (10%)
Celkem 374 hlasů
 Komentářů: 40, poslední 29.6. 10:21
    Rozcestník

    Dotaz: Ako na ATI(fglrx) v debiane?

    19.2.2005 17:38 lubomir
    Ako na ATI(fglrx) v debiane?
    Přečteno: 382×
    Ahojte mam Ati radeon 9200 a Debian(testing)2.6.7 neviem nan nainstalovat ovladac grafickej karty- baliky som zohnal z http://xoomer.virgilio.it/flavio.stanchina/debian/fglrx-installer.html no ked sa snazim nainstalovat tak mi apt-get vypise: Unpacking fglrx-driver (from.../fglrx-driver_8.10.19-1_i386.deb) ... dpkg-divert: `diversion of /usr/X11R6/lib/libGL.so.1.2 to /usr/share/fglrx/diversions/libGL.so.1.2 by fglrx-driver' clashes with `diversion of /usr/X11R6/lib/libGL.so.1.2 to /usr/share/fglrx/diversions/libGL.so.1.2 by fglrx-4.3.0-driver' dpkg: error processing /var/cache/apt/archives/fglrx-driver_8.10.19-1_i386.deb (--unpack): subprocess pre-installation script returned error exit status 2 Errors were encountered while processing: /var/cache/apt/archives/fglrx-driver_8.10.19-1_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1) som zaciatocnik :) neviete mi poradit co dalej? vdaka

    Odpovědi

    20.2.2005 11:30 David Jež | skóre: 42 | blog: -djz | Brno
    Rozbalit Rozbalit vše Re: Ako na ATI(fglrx) v debiane?
    Na grafiku 9200 ti staci bohate ovladac primo v Xkach. Nemusis se drbat s nejakou polopochybnou instalaci nejakych zvlastnich balicku do nejakeho zvlastniho systemu, nehlede na to ze originalni ovladace rostou na strankach ati.com a ne jinde :-). Vyhoda ovladacu fglrx na teto grafice je sporna, na 3d ti to moc nepomuze a navic jako bonus bingo ti s nimi nebudou fungovat XV coz je dost podstatne pri prehravani filmu. Zustan u ovladace radeon a pokud ti nebudou startovat Xka tak si uprav Chip ID v konfiguraci X.
    -djz
    "Yield to temptation; it may not pass your way again." -- R. A. Heinlein
    20.2.2005 12:20 CyberDragon | skóre: 4
    Rozbalit Rozbalit vše Re: Ako na ATI(fglrx) v debiane?
    No, nevim nevim. Ja to resil (snad si to jeste pamatuji spravne):
    1. stahnout rpm balicek fglrx z ATI webu
    2. prelozit pres Alien rpm do deb
    3. nainstalit deb balicek pres dpkg -i --force-overwrite
    (silena prasarna)
    4. cd /lib/modules/fglrx
    5. ./make_install.sh
    6. upravit XF86Config-4
    7. modprobe fglrx
    8. kontrola prikazem fglrxinfo

    display: :0.0 screen: 0
    OpenGL vendor string: ATI Technologies Inc.
    OpenGL renderer string: RADEON 9800 Generic
    OpenGL version string: 1.3.4641 (X4.3.0-3.14.6)
    - nesmi byt odkaz na Mesa knihovny

    ad 5)
    Mam AthlonXP a MSI nForce2, musel jsem zakometovat obsah funkce "int ATI_API_CALL __ke_amd_adv_spec_cache_feature(void)", aby mi fungovala 3D akcelerace.

    Musim rict, ze jsem se po dlouhem setrvani u NVIDIA presunul k ATI a ze:
    1) instalace ovladacu pro NVIDIA probehla vzdy bez problemu
    2) instalace ovladacu pro ATI je prasarna nejhrubsiho zrna
    13.3.2005 14:28 tomas84 | skóre: 30
    Rozbalit Rozbalit vše Re: Ako na ATI(fglrx) v debiane?
    Přesně tak, mě to funguje bez problému na ATI Mobility Radeon 9000 (notebook ASUS) a na Radeon 9200SE na desktopu.
    cooler avatar 20.2.2005 14:15 cooler | skóre: 19 | Medzilaborce
    Rozbalit Rozbalit vše Re: Ako na ATI(fglrx) v debiane?
    Myslim, ze je to tak. Podpora 9200 v ovladacoch "radeon" je dobra. Instalovat ovladace fglrx sa oplati jedine u novsich kariet od ati, pretoze pre ne uz podpora v "radeon" neni.
    13.3.2005 13:10 nightentity | skóre: 5 | dobruška
    Rozbalit Rozbalit vše Re: Ako na ATI(fglrx) v debiane?
    ahoj. Nainstaloval jsem si debian, verze testing nevim jakou verzi, ale stazena z oficialnich stranek, tak asi aktualni... v readme souboru na cd se píše debian GNU/Linux testing "Sarge" - Official Snapshot i386 Binary-1 snad Vám to pomůže....

    Při instalaci mi to dalo na výběr ovladač grafiky, ovšem pro můj radeon9600pro tam chyběl ovladač radeon (byl tam pouze ati, což není on)

    jak mám nastavit v x-kách ovladač radeon? Mám xfree 4.3.0

    Jinak spokojenost-debian je mnohem svižnější než jeho klony danix, knoppix... (zváště softwarový ride je nádhera:)) a zvuk mi tu konečně funguje nádherně. Jenom mi tu vadí 800*600 při VESA, když bych rád 1280*1024....
    Lama nekouše, jen prská....Hep číííííík
    cooler avatar 20.2.2005 14:08 cooler | skóre: 19 | Medzilaborce
    Rozbalit Rozbalit vše Re: Ako na ATI(fglrx) v debiane?
    baliky som zohnal z http://xoomer.virgilio.it/flavio.stanchina/debian/fglrx-installer.html
    Ja som to robil presne podla tohoto navodu a rozchodil som to (ATI 9700). Jo a neinstalujes to nahodou v Xkach ?

    btw. A ide mi v pohode aj XV
    13.3.2005 16:13 Pavel_K | skóre: 15
    Rozbalit Rozbalit vše Re: Ako na ATI(fglrx) v debiane?
    no nejspis bude potrebovat kernel source, bez toho mi to neslo..

    Pavel_K

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.